drupal.bg3c_entity:
  version: VERSION
  css:
    layout:
      css/bg3c_entity.module.css: {}
  js:
    bg3c_entity.js: {}
  dependencies:
    - core/drupal.entity-form
    - core/drupalSettings

drupal.bg3c_entity.preview:
  version: VERSION
  css:
    theme:
      css/bg3c_entity.preview.css: {}
  js:
    bg3c_entity.preview.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupal.dialog
    - core/drupal.form

form:
  version: VERSION
  css:
    layout:
      css/bg3c_entity.module.css: {}

drupal.bg3c_entity.admin:
  version: VERSION
  css:
    theme:
      css/bg3c_entity.admin.css: {}
